.additionalBox {
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}

.additionalBox img {
	max-width: 100%;
  height: auto;	
	border-radius: 10px;
}

.additionalBox__descr {
	position: absolute;
	bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #303030;
}
.additionalBox__descr a {
	color: #303030;
	text-decoration: none;
}

.additionalBox__title {
	position: absolute;
	top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #636363;
	font-size: 24px;
	font-weight: bold;
}
.additionalBox__title a {
	color: #636363;
	text-decoration: none;
}

#minimsForm input[type=text],
#minimsForm input[type=email] {
	width: 300px;
}

#minimsForm label {
	width: 220px;
}